CVE-2009-2174

Metadata

CVE-2009-2174
5.0
bugzilla.openedhand.com, git.gupnp.org, securityfocus.com, vupen.com, redhat.com, redhat.com
2009-06-23
2017-06-06 20:20

Description

GUPnP 0.12.7 allows remote attackers to cause a denial of service (crash) via an empty (1) subscription or (2) control message.

Related Vulnerabilities

platform vulnerability
CVE-2009-2174 gupnp
CVE-2009-2174